#fria h2 { overflow:hidden; }

#fria h2 { display:none; }

#fria h4 { width:510px; height:34px; text-indent:-5000px; background:no-repeat 0 0; margin-bottom:20px; }

#fria p { line-height:22px; margin-bottom:22px; padding:0 5px; float:left; clear:both; color:#373636; }

#regulamento h4 { background-image:url(img/h4-regulamento.gif); }

#tabelas h4 { background-image:url(img/h4-tabelas.gif); }

#tabelas h5 { width:510px; height:28px; text-indent:-5000px; background:no-repeat 0 0; margin:6px 0 0; float:left; }
#tabelas h5.preliminar { background-image:url(img/h5-preliminar.gif); }
#tabelas h5.quartas { background-image:url(img/h5-quartas2.gif); }
#tabelas h5.semifinais { background-image:url(img/h5-semifinais.gif); }
#tabelas h5.terceirolugar { background-image:url(img/h5-terceiro-lugar.gif); }
#tabelas h5.quintolugar { background-image:url(img/h5-quinto-lugar.gif); }
#tabelas h5.final { background-image:url(img/h5-final.gif); }

#tabelas p { border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:12px; width:498px; _width:518px; *padding-bottom:10px; }
#tabelas p small { font-size:10px; color:#878787; font-weight:bold; clear:both; float:left; }
#tabelas p strong { clear:both; float:left; }

#equipes h4 { background-image:url(img/h4-equipes.gif); }
#equipes h6 { padding:0 10px 22px; font-size:16px; display:block; clear:both}

#equipes .capa { background:url(img/equipes-capa.gif) no-repeat; padding:31px 0 5px; }

#equipes .time { background:url(img/equipes-bg.gif) repeat-y; float:left; border-bottom:1px solid #ddd;}
#equipes .time img { margin:0 2px 22px; float:left; *margin-top:-10px; }
#equipes .time p { padding:0 10px; width:498px; _width:518px; *padding-bottom:10px; }
#equipes #navegacao { height:31px; background:url(img/equipes-navegacao.gif) no-repeat; width:100%; overflow:hidden; }
#equipes #navegacao option { font-size:11px; }
#equipes select { margin:6px 0 0 165px; border:2px inset #ccc; font-size:11px; color:#373636; font-weight:bold; padding:1px 0 }
#equipes .time #header { float:left; height:49px; width:516px; text-indent:-5000px; margin:10px 1px; }
#equipes .time #header.time01 { background-image:url(img/time-01-header.gif); }
#equipes .time #header.time02 { background-image:url(img/time-02-header.gif); }
#equipes .time #header.time03 { background-image:url(img/time-03-header.gif); }
#equipes .time #header.time04 { background-image:url(img/time-04-header.gif); }
#equipes .time #header.time05 { background-image:url(img/time-05-header.gif); }
#equipes .time #header.time06 { background-image:url(img/time-06-header.gif); }
#equipes .time #header.time07 { background-image:url(img/time-07-header.gif); }

#equipes .destaques { float:left; width:487px; clear:both; border:1px solid #d1d1d1; background:#f8f8f8; display:inline; margin:0 0 22px 14px; }
#equipes .destaques p { float:left; width:310px; clear:none; margin:10px 0; }
#equipes .destaques p strong { color:#ff9900; }
#equipes .destaques img { float:left; margin:10px; }

#guia h4 { background-image:url(img/h4-guia.gif); }
#guia ul { width:518px; height:41px; display:block; overflow:hidden; background-image:url(img/guia-menu.gif) }
#guia ul li { float:left; margin:0 2px 0 3px; display:inline; }
#guia ul li a { margin:0; display:block; background:url(img/guia-menu.gif) no-repeat; text-indent:-5000px; height:41px; }

#guia ul li#japao a { background-position:-3px 0; width:61px; }
#guia ul li#japao a:hover { background-position:-3px -41px;}
#guia ul li#japao.s a { background-position:-3px -82px;}
#guia ul li#clima a { background-position:-69px 0; width:66px; }
#guia ul li#clima a:hover { background-position:-69px -41px;}
#guia ul li#clima.s a { background-position:-69px -82px;}
#guia ul li#cultura a { background-position:-140px 0; width:83px; }
#guia ul li#cultura a:hover { background-position:-140px -41px;}
#guia ul li#cultura.s a { background-position:-140px -82px;}
#guia ul li#economia a { background-position:-228px 0; width:95px; }
#guia ul li#economia a:hover { background-position:-228px -41px;}
#guia ul li#economia.s a { background-position:-228px -82px;}
#guia ul li#gastronomia a { background-position:-328px 0; width:120px; }
#guia ul li#gastronomia a:hover { background-position:-328px -41px;}
#guia ul li#gastronomia.s a { background-position:-328px -82px;}
#guia ul li#sedes a { background-position:-453px 0; width:62px; }
#guia ul li#sedes a:hover { background-position:-453px -41px;}
#guia ul li#sedes.s a { background-position:-453px -82px;}

#guia .tema { background:url(img/equipes-bg.gif) repeat-y; float:left; border-bottom:1px solid #ddd; }
#guia .tema img { margin:1px 2px 22px; float:left; }
#guia .tema p { padding:0 10px; width:498px; _width:518px;  display:block; *padding-bottom:10px; }
